"114.title" = "Kopieer";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "Ga naar de website van een speler voor dit bestand";
"38.ibShadowedToolTips[0]" = "Elementair";
"38.ibShadowedToolTips[1]" = "Boomstructuur";
"38.ibShadowedToolTips[2]" = "Tekst";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Beeld";
"39.paletteLabel" = "Beeld";
"PWm-W6-Msn.title" = "Kies uw gewenste exportformaat";
"l1c-6L-mdF.title" = "Tekst";
